.contact-section {
    max-width: 800px;
    margin: 40px auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.382);
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
  }
  
.contact-section h1 {
    text-align: center;
    margin-bottom: 10px;
    color: #E9BAD0;
  }
  
.contact-section p {
    text-align: center;
    margin-bottom: 30px;
    color: #555;
}

.contact-form .form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
  }
  
.contact-form label {
    margin-bottom: 5px;
    font-weight: bold;
    color: white;
}
  
.contact-form input, .contact-form textarea, .contact-form select {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}
  
.contact-form input:focus, .contact-form textarea:focus, .contact-form select:focus {
    border-color: gray;
    outline: none;
}
  
.contact-form button {
    padding: 12px 25px;
    background-color: #cc5d94;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s;
}
  
.contact-form button:hover {
    background-color: #70a8c9;
}

.hidden {
    display: none;
}

.success {
    color: green;
    text-align: center;
    margin-top: 15px;
}

.error {
    color: red;
    text-align: center;
    margin-top: 15px;
}

footer {
    background: #333;
    color: white;
    text-align: center;
    padding: 20px;
    width: 100%;
}